# Packmangroup: Multimedia
# Packmanpackagename: dvdbackup
# Packman: Manfred Tremmel
# Packmandepends: libdvdread
# Packmanpackagedesc: <p>dvdbackup is a utility to make a 1:1 copy of a dvd</p>
# Packmanpackagedesc_de: <p>dvdbackup ist ein Hilfsprogramm zur Erstellung einer 1:1 Kopie einer dvd</p>

# norootforbuild

Name:           dvdbackup
Summary:        Dvdbackup is a dvd backup utility
Summary(de):    Dvdbackup ist ein dvd Backup Hilfsprogramm
License:        GPL v3 or later
Group:          Productivity/Multimedia/Video/Editors and Convertors
URL:            http://sourceforge.net/projects/dvdbackup/
Version:        0.4.1
Release:        1.pm.1.1
Source0:        dvdbackup-%{version}.tar.bz2
Patch0:         dvdbackup-0.4.1-libdvdread4.diff
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-build
BuildRequires:  libdvdread-devel

%description
dvdbackup is a utility to make a 1:1 copy of a dvd

%description -l de
dvdbackup ist ein Hilfsprogramm zur Erstellung einer 1:1 Kopie einer dvd

%prep
%setup -n %{name}-%{version}
%patch0 -p1

%build
autoreconf -vf
%configure

%{__make} %{?jobs:-j%{jobs}}

%install
%makeinstall
%{__rm} -rf %{buildroot}%{_datadir}/doc

%clean
[ "%{buildroot}" != "/" ] && %{__rm} -rf %{buildroot}

%files
%defattr(-, root, root)
%doc AUTHORS ChangeLog COPYING NEWS README
%{_bindir}/dvdbackup
%{_datadir}/man/man1/dvdbackup*
%lang(de) %{_datadir}/locale/de/LC_MESSAGES/dvdbackup.mo
%lang(en) %{_datadir}/locale/en*/LC_MESSAGES/dvdbackup.mo
%lang(es) %{_datadir}/locale/es/LC_MESSAGES/dvdbackup.mo
%lang(fr) %{_datadir}/locale/fr/LC_MESSAGES/dvdbackup.mo
%lang(gl) %{_datadir}/locale/gl/LC_MESSAGES/dvdbackup.mo
%lang(it) %{_datadir}/locale/it/LC_MESSAGES/dvdbackup.mo
%lang(nb) %{_datadir}/locale/nb/LC_MESSAGES/dvdbackup.mo
%lang(ru) %{_datadir}/locale/ru/LC_MESSAGES/dvdbackup.mo

%changelog
* Thu Jan 21 2010 ludwig.nussel@gmx.de
- make it build with libdvdread4
- spec file cleanup
* Sun Sep  6 2009 Manfred.Tremmel@iiv.de
- update to 0.4.1
* Tue Mar  3 2009 Manfred.Tremmel@iiv.de
- update to 0.4
* Sun Nov 30 2008 Manfred.Tremmel@iiv.de
- update/switch to 0.2 from http://sourceforge.net/projects/dvdbackup
* Fri May  5 2006 Manfred.Tremmel@iiv.de
- update to 0.3
* Sat Apr 29 2006 Manfred.Tremmel@iiv.de
- update to 0.2
* Wed Jan 25 2006 Manfred.Tremmel@iiv.de
- added a patch to make it run with libdvdread 0.9.5
* Sun Jun 26 2005 Manfred.Tremmel@iiv.de
- initial spec file for Packman
